/* Additional */
"Additional" = "Additional";

/* No comment provided by engineer. */
"AFNetworking" = "AFNetworking";

/* Password reset message in PFLogInViewController */
"An email with reset instructions has been sent to '%@'." = "An email with reset instructions has been sent to '%@'.";

/* Cancel */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"cancelButton" = "cancelButton";

/* No comment provided by engineer. */
"commentsMsg" = "commentsMsg";

/* No comment provided by engineer. */
"commentsPlaceholder" = "commentsPlaceholder";

/* AFNetworking */
"Could not decode string: %@" = "Could not decode string: %@";

/* No comment provided by engineer. */
"countdownMsgMinuteSingular" = "countdownMsgMinuteSingular";

/* No comment provided by engineer. */
"countdownMsgMinutesPlural" = "countdownMsgMinutesPlural";

/* No comment provided by engineer. */
"countdownMsgSecondSingular" = "countdownMsgSecondSingular";

/* No comment provided by engineer. */
"countdownMsgSecondsPlural" = "countdownMsgSecondsPlural";

/* No comment provided by engineer. */
"crashDialogHeader" = "crashDialogHeader";

/* No comment provided by engineer. */
"crashDialogMsg" = "crashDialogMsg";

/* AFNetworking */
"Data failed decoding as a UTF-8 string" = "Data failed decoding as a UTF-8 string";

/* Download Error */
"Download Error" = "Download Error";

/* DOWNLOADING */
"DOWNLOADING" = "DOWNLOADING";

/* Email */
"Email" = "Email";

/* No comment provided by engineer. */
"emailLabel" = "emailLabel";

/* No comment provided by engineer. */
"emailMsg" = "emailMsg";

/* No comment provided by engineer. */
"emailPlaceholder" = "emailPlaceholder";

/* Error */
"Error" = "Error";

/* Facebook */
"Facebook" = "Facebook";

/* Forgot Password? */
"Forgot Password?" = "Forgot Password?";

/* INSTALLED */
"INSTALLED" = "INSTALLED";

/* FBLB:LikeButton */
"Like" = "Like";

/* FBLB:LikeButton */
"Liked" = "Liked";

/* Load more... */
"Load more..." = "Load more...";

/* Loading message of PFQueryTableViewController */
"Loading..." = "Loading...";

/* Log In */
"Log In" = "Log In";

/* Log In with Facebook */
"Log In with Facebook" = "Log In with Facebook";

/* Log In with Twitter */
"Log In with Twitter" = "Log In with Twitter";

/* Login error alert title in PFLogInViewController */
"Login Error" = "Login Error";

/* Master */
"Master" = "Master";

/* No comment provided by engineer. */
"noCrashDialogHeader" = "noCrashDialogHeader";

/* No comment provided by engineer. */
"noCrashDialogMsg" = "noCrashDialogMsg";

/* Offline Error */
"Offline Error" = "Offline Error";

/* OK
   PFPush alert cancel button title. */
"OK" = "OK";

/* Password */
"Password" = "Password";

/* Password too short error message in PFSignUpViewController */
"Password must be at least %d characters." = "Password must be at least %d characters.";

/* Password reset success alert title in PFLogInViewController. */
"Password Reset" = "Password Reset";

/* Password reset error alert title in PFLogInViewController. */
"Password Reset Failed" = "Password Reset Failed";

/* Password missing error message in PFSignUpViewController */
"Please enter a password." = "Please enter a password.";

/* Username missing error message in PFSignUpViewController */
"Please enter a username." = "Please enter a username.";

/* Email missing error message in PFSignUpViewController */
"Please enter an email." = "Please enter an email.";

/* Email request message in PFLogInViewController */
"Please enter the email address for your account." = "Please enter the email address for your account.";

/* No comment provided by engineer. */
"privacyLabel" = "privacyLabel";

/* No comment provided by engineer. */
"privacyPolicyURL" = "privacyPolicyURL";

/* Purchase Error */
"Purchase Error" = "Purchase Error";

/* Forgot password request title in PFLogInViewController */
"Reset Password" = "Reset Password";

/* Rock w/Friends */
"Rock w/Friends" = "Rock w/Friends";

/* Select a Twitter Account */
"Select a Twitter Account" = "Select a Twitter Account";

/* No comment provided by engineer. */
"sendReportButton" = "sendReportButton";

/* Settings */
"Settings" = "Settings";

/* Sign Up */
"Sign Up" = "Sign Up";

/* Sign Up Error */
"Sign Up Error" = "Sign Up Error";

/* Generic error message
   Offline message */
"Something went wrong. Please try again." = "Something went wrong. Please try again.";

/* Email is taken error format in PFSignUpViewController. */
"The email '%@' is taken. Please try using another email." = "The email '%@' is taken. Please try using another email.";

/* Invalid email address error message in PFSignUpViewControllers */
"The email address is invalid. Please enter a valid email." = "The email address is invalid. Please enter a valid email.";

/* Username taken error format in PFSignUpViewController */
"The username '%@' is taken. Please try choosing another username." = "The username '%@' is taken. Please try choosing another username.";

/* Format for the string to return to a calling app. */
"Touch to return to %1$@" = "Touch to return to %1$@";

/* Twitter */
"Twitter" = "Twitter";

/* Username */
"Username" = "Username";

/* Using */
"Using" = "Using";

/* You Rock! */
"You Rock!" = "You Rock!";

